RubyGems Navigation menu

shadow_facter 0.1.2

Ruby simple DSL wrapper library for Facter

Versions:

  1. 0.1.2 - February 20, 2009 (5.5 KB)
  2. 0.1.1 - January 19, 2009 (5.5 KB)
  3. 0.1.0 - January 19, 2009 (5.5 KB)

Runtime Dependencies:

Authors:

  • Bradley Taylor

Owners:

235c02c720a68fe290dd23562d3b5afcFcaf7a918c19872baf5c3b2787415e8e

Total downloads 4,002

For this version 1,478

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'shadow_facter', '~> 0.1.2' = Copy to clipboard Copied!

install:
gem install shadow_facter = Copy to clipboard Copied!

Links: